---
layout: memberPage
type:
    - member
member:
    name: Synopsys
    type: MemberType.Voting
    website: https://www.synopsys.com/
    logo: logos/synopsys.jpg
---

Synopsys, Inc. (Nasdaq: SNPS) is the Silicon to Software™ partner for innovative companies developing the electronic products and software applications we rely on every day. As an S&P 500 company, Synopsys has a long history of being a global leader in electronic design automation (EDA) and semiconductor IP and offers the industry's broadest portfolio of application security testing tools and services. Whether you're a system-on-chip (SoC) designer creating advanced semiconductors, or a software developer writing more secure, high-quality code, Synopsys has the solutions needed to deliver innovative products. Learn more at [www.synopsys.com](https://www.synopsys.com).
